<!--

.firstitemBorder { border: 1px solid white }
.firstitemText { text-decoration: none; text-align: center; color: #FFFFFF; font: 12px Arial, Helvetica }

.itemBorder { border: 1px solid white }
.itemText { text-decoration: none; text-align: left; color: #FFFFFF; font: 12px Arial, Helvetica }

.crazyBorder { border: 2px outset #663399 }
.crazyText { text-decoration: none; text-align: left; color: #FFCC99; font: Bold 12px Arial, Helvetica }

-->

